#ifndef FE_BASIS_H_
#define FE_BASIS_H_

#include "FE_Vector.h"

class FE_Basis
{
	
	int size;
	FE_Vector** vectors;
	
public:
	
	void realization(Matrix* alpha);
	
	FE_Basis();
	virtual ~FE_Basis();
};

#endif /*FE_BASIS_H_*/
